Subject: If there is no way to win, why continue the backgammon game ?

From: Richard Greene <[email-masked]>
Date: Tue, 12 Aug 1997 17:46:49 -0400

There comes a time in every backgammon game when there is no hope of  
winning.  Your computer program doesn't understand this, so it keeps
playing even when no possible dice throws will prevent a loss.
That means the human player must quit the game to end the boredom of a
certain victory.  Your scorekeeper might record this "quit" as a victory
when in fact it was a loss that three double-sixes in a row could not
have prevented! Your program has also shut down several times when I was
way ahead of the computer -- are these incomplete games counted as
victories too?  I had not played backgammon in about 18 months and was
looking for a free program to bring my skills back to an intermediate
level. After several losses on my first day, I looked up the best
opening moves in an old book, and have won almost all games since then.
Do you know of a more advanced backgammon program that would
beat an intermediate level player most of the time?  I'm in need of a
more advanced program that will win against an intermediate player.